#carousel_container
{height:110px;
width:1151px; margin-top:-20px;
}


#carousel_inner {
float:left; /* important for inline positioning */
width:1110px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
/*background: #F0F0F0;*/
position: relative;

}

#carousel_ul {
position:relative;
 /*   left:-210px;  important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
}

#carousel_ul li{
float: left;
    /*margin: 10px -5px;*/
    padding: 45px 0 0 20px;
    width: 285px;
   text-align:center;

}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
float:none;
}
#left_scroll{float:left; height:80px; width:15px;}
#right_scroll{float:left; height:80px; width:15px; }

#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;
margin-top: 45px;
}
.carosel_title
{
    
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    
    
}




